div#attributes-title {
    display: none;
}
a.site {
    color: #000000 !important;
}
@media screen and (min-width: 567px){
div#mobile-message,div#mobile-message-1,div#mobile-message-2,div#mobile-message-3,div#mobile-message-4,div#mobile-message-5 {
  display:none;
 }
}
@media screen and (max-width: 1203px){
table.table-mobile {
  font-size:85%;
 }
}
@media screen and (max-width: 560px){
table.table-mobile {
  display:none;
 }
}
table.table-mobile, table.table-content {
  margin-bottom: 20px !important;
  width:100% !important;
  text-align: left !important;
}
table.table-content td, table.table-content th, table.table-content {
  border: 1px solid #000000 !important;
  padding:5px !important;
}
/* System Headers*/
.alert-danger h4, .alert-error h4 {
    color: #000000;
}
/* EBC today stylin */
a#lnkfl:hover, .a#lnkfl:focus {
    outline: 2px dotted #ff0000;
    float:left !important;
}
img#ebc-today-mag {
    padding: 10px !important;
    float: left !important;
    width: 164px !important;
    height: 235px !important;
    background: #ffffff !important;
}
p.ebc-today-label {
    float: left;
    margin-top: 260px !important;
    text-align: center !important;
    width: 164px !important;
    margin-left: -175px !important;
    font-size: 15px !important;
    border: 1px solid #cccccc !important;
    margin-right: 10px !important;
    background-color: rgba(142, 174, 178, 0.5) !important;
    border-radius: 5px !important;
}
div#ebc-today-wrapper {
    padding-left: 25px;
}
/* Latest news popular icons Responsive layout - makes a two column-layout instead of three columns */

ul.mostread.mod-list li:before {
	content: "\f1ea";
    font: normal normal normal 20px/1 FontAwesome;
    color: #8a1e41;
}
ul.mostread.mod-list li {
    float: left;
    width: 30%;
    padding: 10px;
    border: 1px solid;
    margin: 5px;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
}
/* Responsive layout - makes a two column-layout instead of three columns */
@media screen and (max-width: 975px) {
  ul.mostread.mod-list li{
    width: 45%;
  }
}
/* Responsive layout - makes a one column-layout instead of three columns */
@media screen and (max-width: 655px) {
  ul.mostread.mod-list li{
    width: 95%;
  }
}
/* Top message Styling -------------------------------------------------------------------------*/
div#top-message {
    background: yellow;
    text-align: center;
    color: #000000;
    font-weight: bold;
    font-size: 16px;
}
/* para spacing  -------------------------------------------------------------------------*/
#jm-maincontent * + p {
  	margin-bottom: 1.31579rem !important;
    /*margin-top: 1.31579rem !important;*/
    margin:0px;
}
h2{
  margin:0px;
  margin-bottom: 1.63158rem
}
/* top title styling  -------------------------------------------------------------------------*/
.top-title {
    font-size: 20px;
    font-weight: bold;
}
.twitterfeedpro-feed {
    margin-top:35px;
}
.ffp-feed-wrap{
    border:none;
}
/* footer menu styling  -------------------------------------------------------------------------
.jm-module.classic-ms {
    float: right;
}
#jm-allpage .jmm-social.default {
    text-align: initial;
    float: right;
}*/
/*.nav.menu li a:hover,
.nav.menu li span.separator:hover {
  color: #ffffff;
}/*
.nav.menu li.active > a,
.nav.menu li.active > span.separator {
  color: #ffffff;
}
/* logo height  -------------------------------------------------------------------------*/
#jm-logo-sitedesc #jm-logo img {
   height: 75px;
}
/* hide services table headers -------------------------------------------------------------------------*/
th#services-tb-header, th#hide-th1, th#hide-th2, th#hide-th3, th#hide-th4, th#hide-th5{
    display: none;
}
table#my-erewash-banner{
  	margin-left: auto;
  	margin-right: auto
}
/* Logo Accessibility / my erewash banner styling --------------------------------------------------------------------------------*/
a.register_cell{
  	font-size:20px;
  	Text-align:center;
  	text-decoration:none !important;
  	color:#000000 !important;
}
table#my-erewash-banner{
    text-align: center;
}
td#Register-cell{
  	border-right: 1px solid #8a1e41;
}

.custom-acct-banner {
    background: #8a1e5014;
}

body.highcontrast3 td#Register-cell{
  	border-right: 1px solid #000000;
  	text-align: center;
  	font-size: 14pt;
}
body.highcontrast3 td#Account-cell{
  	text-align: center;
  	font-size: 14pt;
}

body.highcontrast #jm-logo a img {
    background: #000000 !important;
}
body.highcontrast2 #jm-logo a img {
    background: #000000 !important;
}
body.highcontrast3 #jm-logo a img {
    background: #000000 !important;
}
#jm-logo img{
    padding: 5px;
}
/* Top row 3 Services boxes -------------------------------------------------------------------------*/
.image_box_item {
	box-sizing: border-box;
	float: left;
	width: 33%;
}
.service-icon-link {
    padding: 8px;
}
table#services-table, table#services-table-t1, table#services-table-t2, table#services-table-t3, table#services-table-t4, table#services-table-t5, table#services-table-t6, table#services-table-t7, table#services-table-t8, table#services-table-t9,table#services-table-t10, table#services-table-t11, table#services-table-t12, table#services-table-t13, table#services-table-t14, table#services-table-t15, table#services-table-t16, table#services-table-t17, table#services-table-t18,table#services-table-t19, table#services-table-t20, table#services-table-t21, table#services-table-t22, table#services-table-t23, table#services-table-t24{
	margin-left: auto;
    margin-right: auto;
    width: 90%;
    background-color: #e6e7e5;
    text-align: center;
  	line-height:1.1;
  	font-size:120%;
  	height:60px;
}
body.highcontrast3 table#services-table, body.highcontrast3 table#services-table-t1, body.highcontrast3 table#services-table-t2, body.highcontrast3 table#services-table-t3, body.highcontrast3 table#services-table-t4, body.highcontrast3 table#services-table-t5, body.highcontrast3 table#services-table-t6, body.highcontrast3 table#services-table-t7, body.highcontrast3 table#services-table-t8, body.highcontrast3 table#services-table-t9, body.highcontrast3 table#services-table-t10, body.highcontrast3 table#services-table-t11, body.highcontrast3 table#services-table-t12, body.highcontrast3 table#services-table-t13, body.highcontrast3 table#services-table-t14, body.highcontrast3 table#services-table-t15, body.highcontrast3 table#services-table-t16, body.highcontrast3 table#services-table-t17, body.highcontrast3 table#services-table-t18,body.highcontrast3 table#services-table-t19, body.highcontrast3 table#services-table-t20, body.highcontrast3 table#services-table-t21, body.highcontrast3 table#services-table-t22, body.highcontrast3 table#services-table-t23, body.highcontrast3 table#services-table-t24,body.highcontrast2 table#services-table, body.highcontrast2 table#services-table-t1, body.highcontrast2 table#services-table-t2, body.highcontrast2 table#services-table-t3, body.highcontrast2 table#services-table-t4, body.highcontrast2 table#services-table-t5, body.highcontrast2 table#services-table-t6, body.highcontrast2 table#services-table-t7, body.highcontrast2 table#services-table-t8,  body.highcontrast2 table#services-table-t9, body.highcontrast2 table#services-table-t10, body.highcontrast2 table#services-table-t11, body.highcontrast2 table#services-table-t12, body.highcontrast2 table#services-table-t13, body.highcontrast2 table#services-table-t14, body.highcontrast2 table#services-table-t15, body.highcontrast2 table#services-table-t16, body.highcontrast2 table#services-table-t17,  body.highcontrast2 table#services-table-t18,body.highcontrast2 table#services-table-t19, body.highcontrast2 table#services-table-t20, body.highcontrast2 table#services-table-t21, body.highcontrast2 table#services-table-t22,body.highcontrast2 table#services-table-t23, body.highcontrast2 table#services-table-t24, body.highcontrast table#services-table, body.highcontrast table#services-table-t1, body.highcontrast table#services-table-t2, body.highcontrast table#services-table-t3, body.highcontrast table#services-table-t4, body.highcontrast table#services-table-t5, body.highcontrast table#services-table-t6, body.highcontrast table#services-table-t7, body.highcontrast table#services-table-t8,  body.highcontrast table#services-table-t9, body.highcontrast table#services-table-t10, body.highcontrast table#services-table-t11, body.highcontrast table#services-table-t12, body.highcontrast table#services-table-t13, body.highcontrast table#services-table-t14, body.highcontrast table#services-table-t15, body.highcontrast table#services-table-t16, body.highcontrast table#services-table-t17, body.highcontrast table#services-table-t18,body.highcontrast table#services-table-t19, body.highcontrast table#services-table-t20, body.highcontrast table#services-table-t21, body.highcontrast table#services-table-t22, body.highcontrast table#services-table-t23, body.highcontrast table#services-table-t24{
	margin-left: auto;
    margin-right: auto;
    width: 90%;
    background: none !important;
    text-align: center;
    margin-bottom: 10px;
}
body.highcontrast3 td#table-break, body.highcontrast3 td#table-break-b1, body.highcontrast3 td#table-break-b2, body.highcontrast3 td#table-break-b3, body.highcontrast3 td#table-break-b4, body.highcontrast3 td#table-break-b5, body.highcontrast3 td#table-break-b6, body.highcontrast3 td#table-break-b7, body.highcontrast3 td#table-break-b8, body.highcontrast3 td#table-break-b9, body.highcontrast3 td#table-break-b10, body.highcontrast3 td#table-break-b11, body.highcontrast3 td#table-break-b12, body.highcontrast3 td#table-break-b13, body.highcontrast3 td#table-break-b14, body.highcontrast3 td#table-break-b15, body.highcontrast3 td#table-break-b16, body.highcontrast3 td#table-break-b17, body.highcontrast3 td#table-break-b18, body.highcontrast3 td#table-break-b19, body.highcontrast3 td#table-break-b20, body.highcontrast3 td#table-break-b21, body.highcontrast3 td#table-break-b22, body.highcontrast3 td#table-break-b23, body.highcontrast3 td#table-break-b24, body.highcontrast2 td#table-break, body.highcontrast2 td#table-break-b1, body.highcontrast2 td#table-break-b2, body.highcontrast2 td#table-break-b3, body.highcontrast2 td#table-break-b4, body.highcontrast2 td#table-break-b5, body.highcontrast2 td#table-break-b6, body.highcontrast2 td#table-break-b7, body.highcontrast2 td#table-break-b8, body.highcontrast2 td#table-break-b9, body.highcontrast2 td#table-break-b10, body.highcontrast2 td#table-break-b11, body.highcontrast2 td#table-break-b12, body.highcontrast2 td#table-break-b13, body.highcontrast2 td#table-break-b14, body.highcontrast2 td#table-break-b15, body.highcontrast2 td#table-break-b16, body.highcontrast2 td#table-break-b17, body.highcontrast2 td#table-break-b18, body.highcontrast2 td#table-break-b19, body.highcontrast2 td#table-break-b20, body.highcontrast2 td#table-break-b21, body.highcontrast2 td#table-break-b22, body.highcontrast2 td#table-break-b23, body.highcontrast2 td#table-break-b24, body.highcontrast td#table-break, body.highcontrast td#table-break-b1, body.highcontrast td#table-break-b2, body.highcontrast td#table-break-b3, body.highcontrast td#table-break-b4, body.highcontrast td#table-break-b5, body.highcontrast td#table-break-b6, body.highcontrast td#table-break-b7, body.highcontrast td#table-break-b8, body.highcontrast td#table-break-b9, body.highcontrast td#table-break-b10, body.highcontrast td#table-break-b11, body.highcontrast td#table-break-b12, body.highcontrast td#table-break-b13, body.highcontrast td#table-break-b14, body.highcontrast td#table-break-b15, body.highcontrast td#table-break-b16, body.highcontrast td#table-break-b17, body.highcontrast td#table-break-b18, body.highcontrast td#table-break-b19, body.highcontrast td#table-break-b20, body.highcontrast td#table-break-b21, body.highcontrast td#table-break-b22, body.highcontrast td#table-break-b23, body.highcontrast td#table-break-b24{
    border: none !important;
}
body.highcontrast2 a.More_services img {
    background: #ff0;
}
body.highcontrast a.More_services img {
    background: #ffffff;
}
body.highcontrast3 a.More_services img:hover {
    background: #ff0;
}
body.highcontrast3 a.More_services img {
    background: #ff0;
}
td.more_services {
  	color:#444;
}
td#td-icon,td#td-icon-i1, td#td-icon-i2, td#td-icon-i3, td#td-icon-i4, td#td-icon-i5, td#td-icon-i6, td#td-icon-i7, td#td-icon-i8, td#td-icon-i9, td#td-icon-i10, td#td-icon-i11, td#td-icon-i12, td#td-icon-i13, td#td-icon-i14, td#td-icon-i15, td#td-icon-i16, td#td-icon-i17, td#td-icon-i18, td#td-icon-i19, td#td-icon-i20, td#td-icon-i21, td#td-icon-i22, td#td-icon-i23 {
    width: 30%;
}
body.highcontrast2 td#td-icon {
    background:#ffff00;
}
body.highcontrast td#td-icon {
    background:#ffffff;
}
td#td_chev, td#td_chev-c1, td#td_chev-c2, td#td_chev-c3, td#td_chev-c4, td#td_chev-c5, td#td_chev-c6, td#td_chev-c7, td#td_chev-c8, td#td_chev-c9, td#td_chev-c10, td#td_chev-c11, td#td_chev-c12, td#td_chev-c13, td#td_chev-c14, td#td_chev-c15, td#td_chev-c16, td#td_chev-c17, td#td_chev-c18, td#td_chev-c19, td#td_chev-c20, td#td_chev-c21, td#td_chev-c22, td#td_chev-c23 {
    width: 10%;
}
body.highcontrast a.More_services:hover, body.highcontrast2 a.More_services:hover,body.highcontrast3 a.More_services:hover {
  	background: none !important;
}
/*body.highcontrast tr#top-ten-pop {
    border: 1px solid #8bfffb ;
}*/
a.More_services {
  	position: absolute;
  	top: 0; 
  	right: 0; 
  	bottom: 0; 
  	left: 0; 
  	width: 100%; 
  	height: 100%;
  	color: transparent !important;
  	
}
.grid_row {
  	display: flex;
  	flex-wrap: wrap;
  	/*padding-bottom: 35px;*/
}
td#table-break, td#table-break-b1, td#table-break-b2, td#table-break-b3, td#table-break-b4, td#table-break-b5, td#table-break-b6, td#table-break-b7, td#table-break-b8, td#table-break-b9, td#table-break-b10, td#table-break-b11, td#table-break-b12, td#table-break-b13, td#table-break-b14, td#table-break-b15, td#table-break-b16, td#table-break-b17, td#table-break-b18, td#table-break-b19, td#table-break-b20, td#table-break-b21, td#table-break-b22, td#table-break-b23, td#table-break-b24{
  	border-right: 3px solid #f5f5f5;
}
/* Create three equal columns that sits next to each other */
.column {
  	flex: 33%;
  	max-width: 33%;
  	padding: 0 0px;
    text-align: -webkit-center;
}

.column_access{
  	position: relative;
  	padding:5px;
}
.column img {
  	margin-top: 0px;
  	vertical-align: middle;
}
/* Responsive layout - makes a three column-layout instead of four columns */
@media screen and (max-width: 900px) {
  .column {
    flex: 33%;
    max-width: 100%;
    text-align: -webkit-center;
  }
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 700px) {
  .column {
    flex: 50%;
    max-width: 100%;
    text-align: -webkit-center;
  }
}

/* Responsive layout - makes one columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
    text-align: -webkit-center;
  }
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------
/*  3 Services category boxes  -------------------------------------------------------------------------*/
.image_box_item {
	box-sizing: border-box;
	float: left;
	width: 33%;
}
a.three_row_services {
	color:#fff;
  	line-height:2.1;
  	font-size:120%;
}
.three_grid_row {
  	display: flex;
  	flex-wrap: wrap;
  	padding: 0px
}

/* Create three equal columns that sits next to each other */
.three_column {
  	flex: 33%;
  	max-width: 100%;
  	padding: 0 0px;
}

.three_column img {
  	margin-top: 0px;
  	vertical-align: middle;
}

center.three_service_style {
  	color:#fff;
}

/* Responsive layout - makes a three column-layout instead of four columns */
@media screen and (max-width: 900px) {
  .three_column {
    flex: 33%;
    max-width: 100%;
  }
}

/* Responsive layout - makes the one columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .three_column {
    flex: 100%;
    max-width: 100%;
  }
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------
/* Top row 4 Services boxes  -------------------------------------------------------------------------*/
.image_box_item {
	box-sizing: border-box;
	float: left;
	width: 25%;
}

a.four_serv_title {
    text-decoration: none !important;
    /*color: #fff;*/
    text-underline-position: under;
    font-size: 150%;
    margin-block-start: 0px;
    margin-block-end: 0px;
}
a.four_serv_sub_title {
    font-size: 125%;
  	/*color: #fff;*/
  	text-decoration :none !important;
}
.four_grid_row {
  	display: flex;
  	flex-wrap: wrap;
  	padding: 0px
}

/* Create four equal columns that sits next to each other */
.four_column {
  	flex: 25%;
  	max-width: 100%;
  	padding: 0 0px;
}
/*.four_column:hover {
    outline: 2px dotted #ff0000;
}
.four_column:focus,.four_column:focus-within  {
    outline: 2px solid #ff0000;
}*/

.four_column img {
  	margin-top: 0px;
  	vertical-align: middle;
}

/*center.four_service_style {
  	color:#fff;
}*/
body.highcontrast3 a img:hover {
    background: #000000;
}
body.highcontrast2 a img:hover {
    background: #ffff00;
}
/* Responsive layout - makes a three column-layout instead of four columns */
@media screen and (max-width: 1000px) {
  .four_column {
    flex: 33%;
    max-width: 100%;
  }
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .four_column {
    flex: 50%;
    max-width: 100%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .four_column {
    flex: 100%;
    max-width: 100%;
  }
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------
/* 4 Services list  -------------------------------------------------------------------------*/
/* Create four equal columns that sits next to each other */
.four_column_list {
  	flex: 25%;
  	max-width: 25%;
  	padding: 5px 0px;
}

.four_column_list img {
  	margin-top: 0px;
  	vertical-align: middle;
}
/* Responsive layout - makes a three column-layout instead of four columns 
@media screen and (max-width: 1000px) {
  .four_column_list {
    flex: 33%;
    max-width: 100%;
  }
}*/

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .four_column_list {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .four_column_list {
    flex: 100%;
    max-width: 100%;
  }
}
.nav > li.dropdown.open {
  position: static;
}

.nav > li.dropdown.open .dropdown-menu {
  display: table;
  border-radius: 0px;
  width: 100%;
  text-align: center;
  left: 0;
  right: 0;
}

.dropdown-menu > li {
  display: table-cell;
  height: 50px;
  line-height: 50px;
  vertical-align: middle;
}

@media screen and (max-width: 767px) {
  .dropdown-menu > li {
    display: block;
  }
}
/* more services button*/
a#displaymoreserv, input.addressgo,#have-your-say {
    background: linear-gradient(to bottom, #8a1e41 0%,#8a1e41 100%);
    color: #fff;
    padding: 10px 20px 10px 20px;
    border-radius: 0px;
    background: #8a1e41 !important;
    background: -moz-linear-gradient(top, #8a1e41 0%, #8a1e41 100%);
    background: -webkit-linear-gradient(top, #8a1e41 0%,#8a1e41 100%);
    background: linear-gradient(to bottom, #8a1e41 0%#8a1e41 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a1e41', endColorstr='#8a1e41',GradientType=0 );
    /*border: 1px solid #8a1e41;*/
    /*text-decoration: underlined !important;*/
}
a#displaymoreserv:hover,input.addressgo:hover,#have-your-say:hover {
    background: #b43446;
    background: -moz-linear-gradient(top, #b43446 0%, #7e1320 100%);
    background: -webkit-linear-gradient(top, #b43446 0%,#7e1320 100%);
    background: linear-gradient(to bottom, #b43446 0%,#7e1320 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b43446', endColorstr='#7e1320',GradientType=0 );
    outline: 0;
    /* border: 1px solid rgba(126, 19, 32, 0.8); */
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(126, 19, 32, 0.6);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(126, 19, 32, 0.6);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(126, 19, 32, 0.6);
    color: #fff ;
    outline: 2px dotted #ff0000;
}
div#toggleText {
    padding: 20px;
    border: 1px solid;
    border-radius: 20px;
}

body.highcontrast3 a#displaymoreserv, body.highcontrast3 input.addressgo,body.highcontrast3 #have-your-say {
    background: linear-gradient(to bottom, #ffff00 0%,#ffff00 0%);
    color: #0000ff;
    border: 1px solid #000000;
    /*padding: 10px 20px 10px 20px;
    border-radius: 0px;*/
    background: #ffff00;
    background: -moz-linear-gradient(top, #ffff00 0%, #ffff00 100%);
    background: -webkit-linear-gradient(top, #ffff00 0%,#ffff00 100%);
    background: linear-gradient(to bottom, #ffff00 0%#ffff00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff00', endColorstr='#ffff00',GradientType=0 );
    /*text-decoration: underlined !important;*/
}
body.highcontrast3 a#displaymoreserv:hover,body.highcontrast3 input.addressgo:hover,body.highcontrast3 #have-your-say:hover {
    background: #000000;
    background: -moz-linear-gradient(top, #000000 0%, #000000 100%);
    background: -webkit-linear-gradient(top, #000000 0%,#000000 100%);
    background: linear-gradient(to bottom, #000000 0%,#000000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 );
    outline: 0;
    /* border: 1px solid rgba(126, 19, 32, 0.8); */
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(126, 19, 32, 0.6);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(126, 19, 32, 0.6);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(126, 19, 32, 0.6);
    color: #ffff00;
    outline: 2px dotted #ff0000;
}
body.highcontrast2 a#displaymoreserv, body.highcontrast2 input.addressgo,body.highcontrast2 #have-your-say {
    background: linear-gradient(to bottom, #000000 0%,#000000 0%);
    color: #8bfffb;
    border: 1px solid #8bfffb;
    /*padding: 10px 20px 10px 20px;
    border-radius: 0px;*/
    background: #000000;
    background: -moz-linear-gradient(top, #000000 0%, #000000 100%);
    background: -webkit-linear-gradient(top, #000000 0%,#000000 100%);
    background: linear-gradient(to bottom, #000000 0%#000000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 );
    /*text-decoration: underlined !important;*/
}
body.highcontrast2 a#displaymoreserv:hover,body.highcontrast2 input.addressgo:hover,body.highcontrast2 #have-your-say:hover {
    background: #ffff00;
    background: -moz-linear-gradient(top, #ffff00 0%, #ffff00 100%);
    background: -webkit-linear-gradient(top, #ffff00 0%,#ffff00 100%);
    background: linear-gradient(to bottom, #ffff00 0%,#ffff00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff00', endColorstr='#ffff00',GradientType=0 );
    outline: 0;
    /* border: 1px solid rgba(126, 19, 32, 0.8); */
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(126, 19, 32, 0.6);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(126, 19, 32, 0.6);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(126, 19, 32, 0.6);
    color: #000000;
    outline: 2px dotted #ff0000;
}
body.highcontrast2 hr{
  	border: 2px solid #ffff00 !important;
}
body.highcontrast a#displaymoreserv, body.highcontrast input.addressgo,body.highcontrast #have-your-say {
    background: linear-gradient(to bottom, #000000 0%,#000000 0%);
    color: #8bfffb;
    border: 1px solid #8bfffb;
    /*padding: 10px 20px 10px 20px;
    border-radius: 0px;*/
    background: #ffff00;
    background: -moz-linear-gradient(top, #000000 0%, #000000 100%);
    background: -webkit-linear-gradient(top, #000000 0%,#000000 100%);
    background: linear-gradient(to bottom, #000000 0%#000000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 );
    /*text-decoration: underlined !important;*/
}
body.highcontrast a#displaymoreserv:hover,body.highcontrast input.addressgo:hover,body.highcontrast #have-your-say:hover {
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
    outline: 0;
    /* border: 1px solid rgba(126, 19, 32, 0.8); */
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(126, 19, 32, 0.6);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(126, 19, 32, 0.6);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(126, 19, 32, 0.6);
    color: #000000;
    outline: 2px dotted #ff0000;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------
/*Center Services Button */
.center{
  width:170px;
  margin-left:auto;
  margin-right:auto;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*search customisations*/
select:focus, textarea:focus, input[type="text"]:focus {
    border-color: #8a1e41 !important;
}
.finder.search-ms {
    padding-top: 10px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  	color:#000000;
}
#search-form305 input {
  font-family: Helvetica !important;
}
#search-results305 .result-element span {
    font-weight: normal !important;
}
#offlajn-ajax-search305 {
    padding-top: 10px !important;
}
.offlajn-ajax-search-inner:hover {
    outline: 2px dotted #ff0000;
}
#search-form305 input:focus {
    outline: 2px solid #ff0000;
}
div#no-result-message span {
    color: #ffffff !important;
    letter-spacing: 0 !important;
}
#offlajn-ajax-tile-results .search-result-card .search-result-title > span {
    font-size: 16px !important;
    letter-spacing: 0em !important;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------
/*mini front page module styling */
body.highcontrast .minifrontpage-default a.mfp-readon:hover {
    background: #ffffff !important;
    color: #000000 !important;
}
body.highcontrast2 .minifrontpage-default a.mfp-readon:hover {
    background: #ff0 !important;
    color: #000000 !important;
}
body.highcontrast3 .minifrontpage-default a.mfp-readon:hover {
    background: #000000 !important;
    color: #ffff00 !important;
}
body.highcontrast2 .minifrontpage-default .mfp-table-cell p {
    color: #ff0;
}
body.highcontrast .minifrontpage-default .mfp-table-cell p {
    color: #fff;
}
body.highcontrast3 .minifrontpage-default .mfp-introtitle{
    color: #0000ff !important;
}
.minifrontpage-default .mfp-table-cell {
    text-align: left;
}
.minifrontpage-default a.mfp-readon{
    background: #8a1e41
}
.minifrontpage-default .mfp-introtitle{
    /*color: #8a1e41 !important;*/
}
.minifrontpage-default .mfp-date-author {
    color: #fff;
}
body.highcontrast3 .minifrontpage-default .mfp-date-author {
    color: #000;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------
/*jcal pro styling */
span.jcalpro_events_mini_date {
    background: #8A1E41 !important;
    padding: 5px !important;
    border-radius: 5px !important;
    color: #ffffff !important;
}
/*.jcalpro_events {
    text-align: center;
}*/
.jcalpro_events_mini_month{
   background: none !important;
}
/*
body.highcontrast3 span.jcalpro_events_link a:hover{
  color:#ffff00;
}
body.highcontrast3 span.jcalpro_events_link a{
  color:#0000ff;
}
body.highcontrast2 span.jcalpro_events_link a:hover, body.highcontrast span.jcalpro_events_link a:hover{
  color:#000000;
}
body.highcontrast2 span.jcalpro_events_link a{
  color:#8bfffb;
}
body.highcontrast span.jcalpro_events_link a{
  color:#8bfffb;
}
span.jcalpro_events_link a{
  color:#ffffff;
}*/
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------
/*category button styling */
a.top_cat_button {
    text-decoration: none !important;
    font-size: 20px;
    color:#000000;
}
a.services_button {
    margin: 0px;
    padding: 15px 10px 15px 10px;
    background: #CD3A4F;
    color: #ffffff !important;
    text-decoration: none !important;
    border-radius: 100px;
    display: table-cell;
    width: 500px;
    font-size: 16px;
    -o-transition: color .4s ease-out, background 4s ease-in;
    -ms-transition: color .4s ease-out, background 4s ease-in;
    -moz-transition: color .4s ease-out, background 4s ease-in;
    -webkit-transition: color .4s ease-out, background 4s ease-in;
    transition: color .4s ease-out, background 4s ease-in;
}
a.services_button:hover {
    background: #b43446;
    background: -moz-linear-gradient(top, #b43446 0%, #7e1320 100%);
    background: -webkit-linear-gradient(top, #b43446 0%,#7e1320 100%);
    background: linear-gradient(to bottom, #b43446 0%,#7e1320 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b43446', endColorstr='#7e1320',GradientType=0 );
    outline: 0;
    /* border: 1px solid rgba(126, 19, 32, 0.8); */
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(126, 19, 32, 0.6);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(126, 19, 32, 0.6);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(126, 19, 32, 0.6);
    color: #ffffff !important;
}
td#service_button_td {
    padding: 5px;
}
td#service_list_img {
    vertical-align: top !important;
}
/*table spacer*/
#table_spacer {
	height:30px;
}
a.Sub_Service_Style {
    color: #fff;
    font-size: 125%;
    text-decoration: none !important;
}
div#Bins {
    color: #fff;
    padding: 20px;
    background: #b43446;
    border-radius: 0px 0px 10px 10px;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*homepage slider styling */
.slide-text h1 {
    color: #fff;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------
/*help full form styling */
a#helpful {
    background: #fff;
    padding: 10px 30px 10px 30px;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*maps search bar and button 
body.highcontrast3 input.addressgo{    
	color: #0000ff;
}
body.highcontrast3 input.addressgo:hover{    
	color: #ffff00;
}*/
input.addressgo{    
	background-color: #DB4157;
    border: medium none;
    border-radius: 0 60px 60px 0;
    color: #ffffff;
    margin-left: -1px;
    padding: 1em 7% 1em 6%;
    text-align: center;
    border: 1px solid;
}
input#atTxtStreet{
	background-color: #efefef;
    border: medium none;
    border-radius: 60px 0px 0px 60px;
    color: #222;
    /*position: relative;*/
    z-index: 1;
    margin: 0px -32px 0px 0px;
    height: 48px;
  	width: 50%;
}
input#atTxtStreet:focus {
    outline: 2px solid #ff0000;
}
input.addressgo:focus {
    outline: 2px solid #ff0000;
}
input.addressgo:hover,input#atTxtStreet:hover {
outline: 2px dotted #ff0000;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*Top1 styling */
div#jm-top1{
  /*background:#1f1f1f;*/
  padding-top:0px;
  padding-bottom:0px;
}
.jm-module {
    margin-bottom: 0px;
}
#jm-bar + #jm-top1, #jm-bar + #jm-system-message + #jm-main, #jm-bar + #jm-system-message + #jm-bottom2 {
    padding-top: 0px;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*Top2 styling */
div#jm-top2{
  /*background:#1f1f1f;*/
  padding-top:5px;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*your erewash */
div#your-erewash{
  background:#8a1e41;
  padding:10px;
  color:#ffffff;
  min-height:218px;
}
div#your-erewash h2 {
  color: #ffffff !important;
}
@media screen and (max-width: 1002px) {
  .your-erewash-box {
    min-height: 247px !important;
  }
}
@media screen and (max-width: 767px) {
  .your-erewash-box {
    min-height: 168px !important;
  }
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*Have your say */
div#havesay {
  /*color: #ffffff !important;
  background:#8a1e41;
  padding:10px;
  border-radius:5px;*/
  min-height:195px;
}
body.highcontrast3 hr{
  border:1px solid #000000;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*DJ Mega Menu styling */
.dj-megamenu-override li.dj-up.active a.dj-up_a, .dj-megamenu-override li.dj-up:hover a.dj-up_a, .dj-megamenu-override li.dj-up.hover a.dj-up_a {
    color: #ffffff;
}
.dj-megamenu{
  background:none !important;
}
body.highcontrast3 .dj-megamenu li:hover a.dj-up_a, body.highcontrast3 .dj-megamenu li.hover a.dj-up_a, body.highcontrast3 .dj-megamenu li.active a.dj-up_a{
  background: #000000;
  color:#ffff00;
}
body.highcontrast3 a.dj-up_a.Menu-header {
    background: none !important;
    color: #444444 !important;
}
body.highcontrast3 .mfp_masonry_item div {
    border: 1px solid rgba(1, 1, 1, 1.1);
    box-shadow:0px 0px 13px 0px rgb(128, 128, 130);
}
body.highcontrast3 .dj-megamenu li a.dj-up_a {
    color: #000000;
}
body.highcontrast2 .dj-megamenu li:hover a.dj-up_a, body.highcontrast2 .dj-megamenu li.hover a.dj-up_a, body.highcontrast2 .dj-megamenu li.active a.dj-up_a{
  background: #ffff00;
  color:#444444;
}
body.highcontrast2 .dj-megamenu li a.dj-up_a{
  color:#ffff00;
}
body.highcontrast2 a.dj-up_a.Menu-header, body.highcontrast2 a.dj-up_a.Menu-header:hover {
    background: none !important;
    color: #ffff00 !important;
}
body.highcontrast2 .mfp_masonry_item div, body.highcontrast .mfp_masonry_item div {
    border: 1px solid rgba(255, 255, 255, 0.5);
    box-shadow:0px 0px 13px 0px rgba(74, 74, 74, 0.39);
}
body.highcontrast .dj-megamenu li a.dj-up_a{
  color:#ffffff;
}
body.highcontrast .dj-megamenu li:hover a.dj-up_a, body.highcontrast .dj-megamenu li.hover a.dj-up_a, body.highcontrast .dj-megamenu li.active a.dj-up_a{
  background: #ffffff;
  color:#444444;
}
body.highcontrast a.dj-up_a.Menu-header, body.highcontrast a.dj-up_a.Menu-header:hover {
    background: none !important;
    color: #ffffff !important;
}
a.dj-up_a.Menu-header, a.dj-up_a.Menu-header:hover {
    color: #ffffff!important;
    background: #34373a !important;
    text-decoration: none !important;
    font-size: 16px !important;
}
#jm-allpage .dj-megamenu-offcanvas .dj-mobile-open-btn, #jm-allpage .dj-megamenu-accordion .dj-mobile-open-btn, #jm-allpage .dj-megamenu-select .dj-mobile-open-btn  {
	color:#444444 !important;
}
span.fa.fa-bars {
    color: #ffffff;
    background: #444444;
    padding: 5px;
}
.dj-megamenu li a.dj-up_a{
  	text-transform:none;
    font-size: 15px;
}
.dj-megamenu.verticalMenu {
    border: 1px solid rgba(0, 0, 0, 0.2);
}
.dj-megamenu.verticalMenu li a.dj-up_a{
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom:none;
}
.dj-megamenu li a.dj-up_a{
    color:#444444;
}
/* mini front page styling */
.mfp_masonry_skin_card .mfp_masonry_item .mfp_masonry_title a {
    font-size: 1.7em !important;
}
.mfp_masonry_skin_card .mfp_masonry_item {
    text-align: center;
}